﻿.valign-middle td {
	vertical-align: middle;
}
#data-table, .data-table {
	margin-bottom: 20px;
	width: 100%;
}
#data-table tbody, .data-table tbody {
	width: 100%;
}
#data-table td, #data-table th, .data-table td, .data-table th {
	vertical-align: top;
	border: 2px groove #ffffff;
	padding: 5px;
}
#data-table .theader, .data-table .theader {
	color:#ffffff;
	text-align: center;
	background: #000066;
	font-weight: bold;
	padding: 5px; 
}
#data-table .theader p, .data-table .theader p {
	margin: 0;
	text-align: center;
}
#data-table .theader a, .data-table .theader a {
	color: #ffffff;
}
#data-table .theader b, .data-table .theader b {
	color: #ffffff;
}
.non-data {
	margin-bottom: 20px;
}
.non-data td {
	padding: 5px;
	vertical-align: top;
}
.entry-content ul {
	list-style-type: disc;
}
.entry-content ul ul {
	margin-bottom: 0;
}
.entry-content ol, .entry-content ul {
	margin: 0 0 20px 40px;
}
.entry-content ul li br {
	line-height: 0;
}
.entry-content h4 {
	margin-bottom: 20px;
}
.btn-wrap a {
	background: #0066cc;
	color: #ffffff;
	padding: 5px 10px;
	border-radius: 4px;
}
.btn-wrap a:hover, .btn-wrap a:active, .btn-wrap a:focus {
	text-decoration: none;
	background: #3a82c9;
}
img.block {
	display: block;
}
ul.plain {list-style-type: none;margin-left: 0;}
.wp-caption-text {font-size: 12px; line-height: 1em; }

#data-table{
	margin-bottom: 20px;
	width: 100%;
}
.non-data {
	margin-bottom: 20px;
}
#left-nav ul li.current-menu-item, 
#left-nav > ul > li.current-menu-item {
	background: #CCE3F2;
	color: #666;
}

#theme-img{}
.alignleft{}
.mobile-hidden{}

@media screen and (max-width: 640px) {

	.non-data td {
		width: 100%;
	}
}